This file is part of PRTest,
a random test generator for C:
https://gitlab.com/sosy-lab/software/prtest

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
